Monthly Active Users Based On Handle
curl --request GET \
--url https://ebn.telemetree.io/public-api/monthly-active-users/growth-trend/{handle} \
--header 'x-api-key: <api-key>'import requests
url = "https://ebn.telemetree.io/public-api/monthly-active-users/growth-trend/{handle}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://ebn.telemetree.io/public-api/monthly-active-users/growth-trend/{handle}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"avg_daily_users_gained": 865314.2333333333,
"handle": "hamster_kombat_bot",
"link": "https://t.me/hamster_kombat_bot",
"month_ago_change": 36.087077012085494,
"month_ago_users": 82146607,
"name": "Hamster Kombat",
"profile_photo": "",
"today_users": 111790917,
"week_ago_change": 5.024245802406793,
"week_ago_users": 106442961,
"yesterday_change": 0.2304114989940729,
"yesterday_users": 111533930
}
],
"status_code": 200,
"message": "Success"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Monthly Active Users API
Monthly Active Users Based On Handle
Description: Retrieves the monthly active users based on the specified handle.
Parameters:
handle: The handle of the application (work both @handle and handle)
Header
x-api-key: Your API Key (Dashboard->Settings)
GET
/
monthly-active-users
/
growth-trend
/
{handle}
Monthly Active Users Based On Handle
Authorizations
Your API Key (Dashboard->Settings)
Path Parameters
Handle of the application
Response
Successful Response
List of bot active users data
Show child attributes
Show child attributes
Example:
[
{
"avg_daily_users_gained": 865314.2333333333,
"handle": "hamster_kombat_bot",
"link": "https://t.me/hamster_kombat_bot",
"month_ago_change": 36.087077012085494,
"month_ago_users": 82146607,
"name": "Hamster Kombat",
"profile_photo": "",
"today_users": 111790917,
"week_ago_change": 5.024245802406793,
"week_ago_users": 106442961,
"yesterday_change": 0.2304114989940729,
"yesterday_users": 111533930
}
]
Status code
Example:
200
Message
Example:
"Success"
⌘I